#pasto{
    background-image: url("../img/pasto.png");
    height: auto;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#rosa{
    height: auto;
    background: rgb(255,103,107);
}

.circle{
   position: absolute;
   float: left; 
}

.line{
    position: absolute;
    float: left;
    height: 280px;
}

#linea2{
    display: none;
}

#linea3{
    display: none;
}

#circulo2{
    display: none;
}


#linea5{
    display: none;
}

#linea4{
    display: none;
}

#circulo3{
    display: none;
}


#linea6{
    display: none;
}

#linea7{
    display: none;
}

#circulo4{
    display: none;
}
#linea8{
    display: none;
}

#linea9{
    display: none;
}

#circulo5{
    display: none;
}

#amarillo {
    height: auto;
    background: rgb(221,234,86);
}

#morado{
    height: auto;
    background: rgb(175,52,94);
    padding-bottom: 40px;
}  

#verde{
    height: auto;
    background: rgb(158,200,99);
}  

.flecha{
    margin: 0 auto;
    display: table;
    bottom: 0px;
    padding-bottom: 40px;

}

.flecha_grande{
    margin: 0 auto;
    display: table;
    bottom: 0px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.title{
    font-family: 'Poiret One';
    text-align: center;
    color: white;
    font-size: 60px;

}

.a_title{
    font-family: 'Poiret One';
    margin-top: -40px;
    text-align: center;
    color: rgb(255,221,28);
    font-size: 90px;
}

.texto-negro{
    font-family: 'Poiret One';
    margin-left: 15%;
    margin-right: 15%;
    font-weight: 100;
    text-align: center;
    font-size: 23px;
    color: black;
}

.texto{
    font-family: 'Poiret One';
    margin-left: 15%;
    margin-right: 15%;
    font-weight: 100;
    text-align: center;
    font-size: 23px;
    color: white;

}

.margen-arriba{
    padding-top: 100px;
    padding-bottom: 50px;
}

.circulo{
    float: left;
}

.linea{
    float: left;
    margin-left: -3.5%;
}

#fl {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
    padding-bottom: 40px; 
}